Can not install any package

hi folks,
i’m unable to install any package. I’m getting the following error :

image

ui[ath is unable to load the file: (c:users…nuget\packages\closedxml/0.87.1\lib/net40/ClosedXML.dll)

any ideas ?

thanks,
kamal

problem solved after installing the closedxml library

thanks.

Hi @kamal_hamad

Please look into the below thread.

Thank you.

1 Like

Glad to hear that the issue is resolved. Please mark the post as solution so that it will be helpful for others as well.

Thank you

This topic was automatically closed 3 days after the last reply. New replies are no longer allowed.